# Volet_Menu

import Barre_Recherche from "../components/Barre_Recherche";

## Props

<!-- @vuese:Volet_Menu:props:start -->
|Name|Description|Type|Required|Default|
|---|---|---|---|---|
|panierChoisi|Variable permettant de déterminer si on est en mode panier ou en mode banque|—|`false`|-|
|darktheme|Signal d'activation ou non du theme sombre|—|`false`|-|
|filtre_choisi|signal de détection pour la remize à zéro de la barre de filtre|—|`false`|-|

<!-- @vuese:Volet_Menu:props:end -->


## Events

<!-- @vuese:Volet_Menu:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|filtre_choisi|récupère l'event de la catégorie du filtre choisi et le transmet à VOlet_Base|la catégorie du filtre choisi|

<!-- @vuese:Volet_Menu:events:end -->


## Methods

<!-- @vuese:Volet_Menu:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|passerFiltre|Transmission de la catégorie du filtre choisi à Volet_Base|-|

<!-- @vuese:Volet_Menu:methods:end -->


